import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageUserInqueryComponent } from './page-user-inquery.component';

describe('PageUserInqueryComponent', () => {
  let component: PageUserInqueryComponent;
  let fixture: ComponentFixture<PageUserInqueryComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageUserInqueryComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageUserInqueryComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
